Subject: Re: [MEXT] WGLC on draft-ietf-netlmm-mip-interactions

From: "Narayanan, Vidya" <[email-masked]>
Date: Wed, 25 Mar 2009 17:20:55 -0700

Hi,
This is a reminder of the last call.  No reviews or comments have been received so far.  If you have read it and have no comments, please at least respond to let us know if it is ready for publication. 

Thanks,
Vidya

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Narayanan, Vidya
> Sent: Monday, March 16, 2009 2:32 PM
> To: [email-masked]
> Subject: [netlmm] WGLC on draft-ietf-netlmm-mip-interactions
> 
> Hi,
> This commences a WG last call on draft-ietf-netlmm-mip-interactions.
> The last call will end on April 3rd, 2009. The extra week is to
> accommodate for having the IETF meeting in the middle.
> 
> Please review and post comments on the mailing list by this timeframe.
> If you reviewed and think the document is ready for publication, please
> also let us know that.
> 
> Thanks,
> Vidya
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm

---

From: <[email-masked]>
Date: Thu, 26 Mar 2009 03:44:07 +0100

Dear all,
Following the reminder I read the draft again very carefully and only have detected the following nits ...

Abstract:
Reccomendations => recommendations  

Page 3:
mobility of some nodes are handled  => mobility of some nodes is handled 

Page 9:
This scenarios is very => This scenario is very 

referenced in [RFC4830] => RFC4830 is _not_ referenced - do you actually mean this (i.e. NETLMM problem statement) or RFC 5380 (HMIPv6) or RFC4831 or ...??

Page 11:
PMIP => PMIPv6
 
Page 12: 
as the LMA hss changed => as the LMA has changed

Page 14:
UE => MN

Page 15:
assign a common home netowrk => assign a common home network 

defined in NEMO specification => shouldn't we add the reference?

I have no other comments!

Best regards,
Dirk

Message Classification:
[ ] Public
[ ] Private
[ ] Internal Use Only
[ ] For your eyes only
[ ] General Business Use
[ ] DTAG Internal Use Only
[ ] DTAG Confidential Proprietary
 
Please note, my signature has changed!
================================================================
Dr. rer. nat. Dirk von Hugo
Deutsche Telekom
Laboratories
Deutsche-Telekom-Allee 7
D-64295 Darmstadt
Phone: +49 6151 937-2536        
Fax: +49 521 92109586
Mobile: +49 151 14620590
E-Mail: [email-masked]  
================================================================

Deutsche Telekom AG
Aufsichtsrat: Prof. Dr. Ulrich Lehner
Vorstand: René Obermann (Vorsitzender),
Hamid Akhavan, Dr. Manfred Balz, Reinhard Clemens, Niek Jan van Damme, Timotheus Höttges,
Guido Kerkhoff, Thomas Sattelberger 
Handelsregister: Amtsgericht Bonn HRB 6794,
Sitz der Gesellschaft: Bonn
WEEE-Reg.-Nr.: DE50478376

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Narayanan, Vidya
Gesendet: Mittwoch, 25. März 2009 17:21
An: [email-masked]
Cc: [email-masked]
Betreff: Re: [netlmm] WGLC on draft-ietf-netlmm-mip-interactions

Hi,

Thanks,
Vidya